Linux - Es posiblre CentOS 7 + PostgreSQL 8.2 ??

   
Vista:

Es posiblre CentOS 7 + PostgreSQL 8.2 ??

Publicado por Jose Rafael (1 intervención) el 15/07/2017 06:39:24
Muy buen día. En mi trabajo estoy trasladando una aplicación web administrativa desde un viejo y recién dañado servidor, con Debian + Apache + PHP 5.2 + PostgreSQL. Siempre me ha gustado CentOS así que he instalado CentOS 7 Minimal + Apache + PHP 5.4 + PostgreSQL y con los backups casi funciona a la perfección a no ser porque la aplicación web usa la librería xajax 0.5 en una centena de rutinas, y para xajax ya no hay soporte en PHP 5.4. Mi intención es instalar PHP 5.2 sobre CentOS 7 y así poder correr correctamente la aplicación web, pero no he podido instalar PHP 5.2 sobre CentOS 7. He seguido varios tutoriales pero no lo he logrado. Alguien puede decirme si es posible?

No quiero tener que reescribir tanto código, es una aplicación muy grande.

Nota: Ya intenté instalar en CentOS 5 + Apache + PHP 5.1 + PostgreSQL y va de maravillas pero no logro conectar el pgAdmin remotamente al server, con Valentina Estudio si logré conectarme pero no se ven las bases de datos.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Revisar política de publicidad